    /* <![CDATA[ */

    table {
        border-top: 1px solid #C9C9C9;                                                                                                                                 
        border-left: 1px solid #C9C9C9;                                                                                                                                
    }

    table {
	border: 1px solid #666666;                                                                                                                                     
    }

    h1 {
	text-align: center;
    }

    h2 {
	text-align: center;
    }

    th {
        border-bottom: 1px solid #C9C9C9;                                                                                                                              
        border-right: 1px solid #C9C9C9;                                                                                                                               
	font: 80% Verdana, Arial, sans-serif;
        padding-left: 5px;
        /*  padding-left: 10%; */
    }

    td {
        border-bottom: 1px solid #C9C9C9;                                                                                                                              
        border-right: 1px solid #C9C9C9;                                                                                                                               
	font: 80% Verdana, Arial, sans-serif;
        text-align: left;
        padding-left: 5px;
        padding-right: 5px;
        /*  padding-left: 10%; */
    }

    caption {
	padding: 0 0 10px;
	font: bold 120% Arial, sans-serif;
	text-transform: uppercase;
	text-align: left;
    }

    th {
	background: #bababa;                                                                                                                                           
	text-align: center;
	font-weight: bold;
        border-bottom: 1px solid #666666;                                                                                                                              
    }

    thead {
	text-align : center;
    }

    tfoot {
        /*               background-color: #666666;*/
        /*               background-color: 0; */
        background-color: #dddddd;                                                                                                                                     
        /*                 color: #dddddd; */
	/*               font-size: 80%; */
	/*                   color : green; */
	font-weight: bold;
        /*text-transform: uppercase;*/
    }

    tfoot {
	border-bottom: 0;
	border-right: 0;
    }

    a {
	color : blue;
    }

    /*
    #error a {                                                                                                                                                         
	 color : red;
	 font-weight: bold;
    }
    */

    .error {
	 color : red;
	 font-weight: bold;
    }

    .ool {
	 color : red;
	 font-weight : bold;
    }

    .in_range {
	 color : yellow;
    }

    td.number {
	 text-align: right;
	 /*        color : red; */
	 /*        font-weight : bold; */
    }

    tr.lolite td {
        background-color: #FFFFFF; color: black;
    }

    tr.hilite td {
	background-color: #EDF3FE; color: black;
    }

    .title {
	 text-align : center;
    }

          /*  ]]> */
